<mods xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:exslt="http://exslt.org/common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.loc.gov/mods/v3" version="3.3" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-3.xsd" ID="P0b002ee180ad1b3d">
    <name type="corporate">
         <namePart>United States Government Publishing Office</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">publisher</roleTerm>
              <roleTerm authority="marcrelator" type="code">pbl</roleTerm>
        </role>
         <role>
              <roleTerm authority="marcrelator" type="text">distributor</roleTerm>
              <roleTerm authority="marcrelator" type="code">dst</roleTerm>
        </role>
    </name>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">author</roleTerm>
              <roleTerm authority="marcrelator" type="code">aut</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <typeOfResource>text</typeOfResource>
    <genre authority="marcgt">government publication</genre>
    <language>
         <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
    </language>
    <extension>
         <collectionCode>CHRG</collectionCode>
         <category>Congressional Committee Materials</category>
         <waisDatabaseName>2006_sapp</waisDatabaseName>
         <branch>legislative</branch>
         <dateIngested>2010-09-28</dateIngested>
    </extension>
    <titleInfo>
         <title>DEPARTMENT OF HOMELAND SECURITY APPROPRIATIONS FOR FISCAL YEAR 2006</title>
    </titleInfo>
    <titleInfo type="alternative"></titleInfo>
    <location>
         <url displayLabel="Content Detail" access="object in context">https://www.govinfo.gov/app/details/CHRG-109shrg49104169</url>
         <url displayLabel="HTML rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-109shrg49104169/html/CHRG-109shrg49104169.htm</url>
         <url displayLabel="PDF rendition" access="raw object">https://www.govinfo.gov/content/pkg/CHRG-109shrg49104169/pdf/CHRG-109shrg49104169.pdf</url>
    </location>
    <originInfo>
         <publisher>U.S. Government Printing Office</publisher>
         <dateIssued encoding="w3cdtf">2005-03-02</dateIssued>
         <issuance>monographic</issuance>
    </originInfo>
    <physicalDescription>
         <note type="source content type">deposited</note>
         <digitalOrigin>born digital</digitalOrigin>
         <extent>116 p.</extent>
    </physicalDescription>
    <classification authority="sudocs">Y 4.AP 6/2:</classification>
    <identifier type="uri">https://www.govinfo.gov/app/details/CHRG-109shrg49104169</identifier>
    <identifier type="local">P0b002ee180ad1b3d</identifier>
    <identifier type="former package identifier">f:49104169.done.txt</identifier>
    <recordInfo>
         <recordContentSource authority="marcorg">DGPO</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2010-09-28</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2023-02-12</recordChangeDate>
         <recordIdentifier source="DGPO">CHRG-109shrg49104169</recordIdentifier>
         <recordOrigin>machine generated</recordOrigin>
         <languageOfCataloging>
              <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
        </languageOfCataloging>
    </recordInfo>
    <accessCondition type="GPO scope determination">fdlp</accessCondition>
    <extension>
         <subtitle>Department of Homeland Security: Immigration and Customs Enforcement; Customs and Border Protection; U.S. Citizenship and Immigration Services</subtitle>
         <docClass>SHRG</docClass>
         <accessId>CHRG-109shrg49104169</accessId>
         <type>AP</type>
         <chamber>SENATE</chamber>
         <congress>109</congress>
         <session>1</session>
         <heldDate>2005-03-02</heldDate>
    </extension>
    <extension>
         <searchTitle>DEPARTMENT OF HOMELAND SECURITY APPROPRIATIONS FOR FISCAL YEAR 2006</searchTitle>
         <granuleClass>OTHERPART</granuleClass>
         <accessId>CHRG-109shrg49104169</accessId>
         <agency>
                                    
              <name>DEPARTMENT OF HOMELAND SECURITY APPROPRIATIONS FOR FISCAL YEAR 2006</name>
                                
        </agency>
         <fiscalyear>2006</fiscalyear>
         <graphicsInPDF>true</graphicsInPDF>
         <isAppropriation>true</isAppropriation>
         <jacketId>49104169</jacketId>
         <congCommittee authorityId="ssap00" chamber="S" congress="109" type="S">
                                    
              <name type="authority-standard">Committee on Appropriations</name>
                                    
              <name type="authority-short">Appropriations</name>
                                
        </congCommittee>
         <law congress="106" isPrivate="false" number="396"></law>
         <law congress="107" isPrivate="false" number="56"></law>
         <USCode title="5">
                                    
              <section number="41"></section>
                                
        </USCode>
         <USCode title="8">
                                    
              <section number="1357"></section>
                                
        </USCode>
         <bill congress="109" context="BODY" number="352" type="S"></bill>
         <bill congress="109" context="BODY" number="418" type="HR"></bill>
         <congReport congress="108" number="541" type="H"></congReport>
         <congReport congress="108" number="774" type="H"></congReport>
         <isNomination>false</isNomination>
         <isErrata>false</isErrata>
    </extension>
    <name type="corporate">
         <namePart>United States</namePart>
         <namePart>Congress</namePart>
         <namePart>Senate</namePart>
         <namePart>Committee on Appropriations</namePart>
         <role>
              <roleTerm authority="marcrelator" type="text">associated name</roleTerm>
              <roleTerm authority="marcrelator" type="code">asn</roleTerm>
        </role>
         <description>Government Organization</description>
    </name>
    <relatedItem type="isReferencedBy">
         <identifier type="Jacket citation"></identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Senate Bill 352 (109th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">S. 352</identifier>
         <extension>
              <congress>109</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Bill 418 (109th Congress)</title>
        </titleInfo>
         <identifier type="Congressional Bill citation">H.R. 418</identifier>
         <extension>
              <congress>109</congress>
              <context>BODY</context>
        </extension>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 5 Section 41</partNumber>
        </titleInfo>
         <identifier type="USC citation">5 U.S.C. 41</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Code</title>
              <partNumber>Title 8 Section 1357</partNumber>
        </titleInfo>
         <identifier type="USC citation">8 U.S.C. 1357</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 396 (106th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 106-396</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States Public Law 56 (107th Congress)</title>
        </titleInfo>
         <identifier type="public law citation">Public Law 107-56</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Report 541 (108th Congress)</title>
        </titleInfo>
         <identifier type="congressional report citation">H. Rept. 108-541</identifier>
    </relatedItem>
    <relatedItem type="isReferencedBy">
         <titleInfo>
              <title>United States House Report 774 (108th Congress)</title>
        </titleInfo>
         <identifier type="congressional report citation">H. Rept. 108-774</identifier>
    </relatedItem>
</mods>